#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 breakpoint
version:              0.1.0.0
visibility:           public
id:                   breakpoint-0.1.0.0-Khn1EKmTTtQHutsNWVx6Nv
key:                  breakpoint-0.1.0.0-Khn1EKmTTtQHutsNWVx6Nv
license:              MIT
maintainer:           aaronallen8455@gmail.com
author:               Aaron Allen
synopsis:             Set breakpoints using a GHC plugin
description:
    A plugin that allows you to set breakpoints for debugging purposes.

    See the [README](https://github.com/aaronallen8455/breakpoint#breakpoint) for details.

category:             Development
abi:                  72568bbddd443a395b1ade507b5aeeae
exposed:              True
exposed-modules:      Debug.Breakpoint Debug.Breakpoint.GhcFacade
import-dirs:          /usr/lib/ghc-9.0.2/site-local/breakpoint-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/breakpoint-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-breakpoint
hs-libraries:         HSbreakpoint-0.1.0.0-Khn1EKmTTtQHutsNWVx6Nv
depends:
    base-4.15.1.0 containers-0.6.4.1 ghc-9.0.2 haskeline-0.8.2
    mtl-2.2.2 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-breakpoint/html/breakpoint.haddock
haddock-html:         /usr/share/doc/haskell-breakpoint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

